/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/* border on blog images */
.et_pb_image_container {
    border-top: 1px solid #d8d8d8;
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
}

/* footer testimonial styles */    
.testimonials blockquote {
    margin: 0;
}

#breadcrumbs {

	margin: 0 calc(10% + 60px);
    color: #17507B;
    background: #ffffff;
    font-style: normal;
}

footer.attribution {
    margin-bottom: 0 !important;
}

.testimonial-image {
    margin-top: -18px;
    margin-bottom: 14px;
}

/* contact form styles */
.gfield_label {
    display: none !important;
}

.gform_body input {
    padding: 16px !important;
}

.gform_wrapper {
    margin-top: 0 !important;
}

.gform_fields li:first-child {
    margin-top: 0 !important;
}

.gform_fields li:nth-child(2) {
    margin-top: 0 !important;
}

.gform_fields select {
    height: 53px !important;
}

select {
    color: #aaa;
}

.gform_footer button {
    font-size: 20px !important;
    border: 2px solid #17507B;
    padding: 8px 22px 6px 20px;
    border-radius: 3px;
    color: #17507B;
    background: #ffffff;
}

.gform_footer button:hover {
    cursor: pointer;
    background: #DDDDDD;
}

.gform_footer {
    padding-top: 0 !important;
    margin-top: 10px !important;
}

.ginput_container_fileupload {
    margin-top: 0 !important;
}

.ginput_container_fileupload input:nth-child(2) {
    padding-top: 0 !important;
    margin-top: 0 !important;
}

#extensions_message {
    display: none !important;
}

.gfield_description {
    padding-bottom: 10px !important;
}

/* only the best text mobile styles */
@media only screen and (max-width: 768px) {
   .top-left-text {
        display: inline;
        position: absolute;
        top: -1px;
    }
    #et-info,
	#et-secondary-menu {
		display: block;
		float: none;
		text-align: right;
	}
}

@media only screen and (max-width: 523px) {
    #top-header .container:first-child {
        width: 95% !important;
    }
}

@media only screen and (max-width: 447px) {
    
    #et-info,
	#et-secondary-menu {
		display: block;
		float: none;
		text-align: right;
	}
    #et-info-email:before, #et-info-phone:before {
        display: none;
    }
}

@media only screen and (max-width: 414px) {
    .top-left-text {
        padding-top: 0 !important;
        padding-bottom: 9.5px !important;
        display: block !important;
        position: relative !important;
        text-align: center !important;
    }
    #et-info {
		display: block;
		float: none;
		text-align: center;
	}
    #et-info-email:before, #et-info-phone:before {
        display: inherit !important;
    }
}

@media only screen and (max-width: 982px) {
   .top-left-text {
        padding-top: 9.5px;
    } 
}

.employee-page-blurbs .et_pb_text {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.iso-page-blurbs .et_pb_text {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.employee-page-blurbs a:before {
    content: url(http://intermed1.com/wp-content/uploads/2016/09/pdf-icon.gif);
    margin-right: 10px;
}

.employee-page-blurbs a:hover {
    text-decoration: underline;
}

.employee-page-blurbs #phone-list p {
    padding-top: 10px !important;
}

.iso-page-blurbs .et_pb_column_4 a:before {
    content: url(http://intermed1.com/wp-content/uploads/2016/09/video-icon.gif);
    margin-right: 10px;
}

.iso-page-blurbs .et_pb_column_5 a:before {
    content: url(http://intermed1.com/wp-content/uploads/2016/09/pdf-icon.gif);
    margin-right: 10px;
}

.iso-page-blurbs  a:hover {
    text-decoration: underline;
}

/* training calendar styles */
.calendar-text .et_pb_gutters2 .et_pb_bg_layout_light {
    height: 138px;
}

#gform_fields_3 li {
    margin-top: 16px !important;
}

#gform_fields_3 label {
    color: #FAFAFA;
    margin-bottom: 0;
    font-size: 1px;
    line-height: 16px;
}

#wpmem_login .link-text {
    display: none;
}

/* employee login in top menu */
#et-secondary-nav {
    margin-right: 20px;
}

/* footer with new testimonials */
#main-footer h4 {
    padding-bottom: 25px;
    margin-bottom: 15px;
    border-bottom: 1px solid #fff;
}

#main-footer #text-2 {
    margin-bottom: 30px;
}

#footer-widgets .footer-widget li:before {
    display: none !important;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
}
#quotescollection-2 h4 {
    margin-bottom: 0;
    border: 0;
}
#quotescollection-2 {
    margin-bottom: 25px;
}
.quotescollection-quote {
    padding: 15px;
    border: 1px solid #fff;
    /*border-top: 0;
    background: url(http://intermed1.com/wp-content/uploads/2017/03/quote-header.gif);
    background-repeat: no-repeat;
    background-position: center 0;*/
}